using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace diplom
{
    public partial class userForm : Form
    {
        public login login;
        dataBase database = new dataBase();

        public userForm()
        {
            InitializeComponent();
        }

        private void userForm_Load(object sender, EventArgs e)
        {
            
        }

        private void userForm_FormClosed(object sender, FormClosedEventArgs e)
        {
            login.Show();
        }

        private void pictureBox2_Click(object sender, EventArgs e)
        {
            uWorkers uWorkers = new uWorkers();
            uWorkers.userForm = this;
            uWorkers.dataBase = this.database;
            uWorkers.Show();
            this.Hide();
        }

        private void pictureBox3_Click(object sender, EventArgs e)
        {
            uVakans uVakans = new uVakans();
            uVakans.userForm = this;
            uVakans.Show();
            this.Hide();
        }

        private void pictureBox4_Click(object sender, EventArgs e)
        {
            uEffect uEffect = new uEffect();
            uEffect.userForm = this;
            uEffect.dataBase = this.database;
            uEffect.Show();
            this.Hide();
        }

        private void pictureBox6_Click(object sender, EventArgs e)
        {
            uVidpusk uVidpusk = new uVidpusk();
            uVidpusk.userForm = this;
            uVidpusk.dataBase = this.database;
            uVidpusk.Show();
            this.Hide();
        }

        private void pictureBox8_Click(object sender, EventArgs e)
        {
            uZaoh uZaoh = new uZaoh();
            uZaoh.userForm = this;
            uZaoh.Show();
            this.Hide();
        }

        private void pictureBox9_Click(object sender, EventArgs e)
        {
            this.Close();
            login.Show();
        }
    }
}
